<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gaps__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gaps_config_t</compoundname>
    <includes local="no">cy_ble_gap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gaps__config__t_1a377078ed4b0c7ad1a81302722e7dd30f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gaps__t">cy_stc_ble_gaps_t</ref> *</type>
        <definition>cy_stc_ble_gaps_t* cy_stc_ble_gaps_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with attributes information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gap.h" bodystart="158" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gap.h" line="158" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GAP Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="601">
        <label>cy_stc_ble_gaps_config_t</label>
        <link refid="structcy__stc__ble__gaps__config__t" />
        <childnode refid="602" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="602">
        <label>cy_stc_ble_gaps_t</label>
        <link refid="structcy__stc__ble__gaps__t" />
      </node>
    </collaborationgraph>
    <location bodyend="160" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gap.h" bodystart="155" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gap.h" line="156" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gaps__config__t_1a377078ed4b0c7ad1a81302722e7dd30f" virt="non-virtual"><scope>cy_stc_ble_gaps_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>